[class*="column"]+[class*="column"]:last-child {
	float: left !important;
}
div.num > a {
	margin: auto;
	float: left;
	width: 25%;
}
/*
div.num-1 > a,
div.num-2 > a
 {
	width: 50%;
}
div.num-3 > a {
	width: 33.333%;
}
div.num-4 > a {
	width: 25%;
}
div.num-5 > a {
	width: 20%;
}
div.num-6 > a {
	width: 16.6666%;
}*/
.subSection .catItem > img {
    /*width: 150px;*/
	width: 8em;
	margin: auto;
	display: block;
}
.subSection  {
	padding-top: 1.5em;
	margin-bottom: 1em;
	/*border-bottom: 2px solid #ef7b00;*/
}
.subSection .catItem:last-child {
	margin-right: 0;
}
.catalog > a.small-3 {
    display: block;
    width: 191px;
    padding: 0;
}

.catalog > a.small-3 img {
    width: 210px;
    /*height: 182px;*/
}

.catalog > div {
	/*padding: 30px;*/
	height: 228px;
    margin: 0;
    width: 210px;
}
.catalog .item:hover {
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

a.catItem:hover {
    opacity: 0.6;	
	text-decoration: none;
}
/*.catalog .item {
	display: block;
	position: relative;
	border: 1px solid #d3d3d3;
	height: 100%;
	background: #fff;
	background: -webkit-linear-gradient(top, #e5e5e5, #fff 20%), #fff;
	background: -moz-linear-gradient(top, #e5e5e5, #fff 20%), #fff;
	background: -o-linear-gradient(top, #e5e5e5, #fff 20%), #fff;
	background: -ms-linear-gradient(top, #e5e5e5, #fff 20%), #fff;
	background: linear-gradient(to bottom, #e5e5e5, #fff 20%), #fff;
	-webkit-box-shadow: 0 2.9em 25px rgba(122,122,122,0.5);
	box-shadow: 0 2.9em 25px rgba(122,122,122,0.5);
}
.catalog .item .mark {
	text-align: left;
	color: #fff;
	background: #306aa2;
	position: absolute;
	right: 0;
	bottom: 10px;
	width: 75%;
	padding: 5px;
	font-size: 12px;
}
.catalog .item img {
	width: 80%;
	display: block;
	position: absolute;
	margin: auto;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}*/
.main-content .catalog {
	margin: 0 -12px;
}
.main-content .catalog .small-3 {
	padding: 20px;
}
/*.main-content .catalog .item img,
.main-content .catalog .mark {
	width: 80%;
}*/

.main-content table {
	border: 1px solid black;
    border-collapse: collapse;
	/*background: url("http://www.tipograf.info/im/bg_prd01.jpg") center no-repeat;*/
	width: 630px;
	/*height: 350px;*/
	margin: auto;
}

.main-content table td,
.main-content table tr,
.main-content table td:nth-child(even),
.main-content table td:nth-child(odd),
.main-content table tr:nth-child(even),
.main-content table tr:nth-child(odd) {
	line-height: 1.6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
    border: 1px solid black;
	background: transparent;
}

.main-content table.leaflet {
	background-image: url("http://tipograf.info/im/bg_prd02.jpg");
	height: 340px;
}
.main-content table.leaflet td:first-child {
	vertical-align: top;
	line-height: 1.1;
}

.main-content table.flyer {
	background-image: url("http://tipograf.info/im/bg_prd04.jpg");
	height: 300px;
}
.main-content table.flyer td:first-child {
	vertical-align: top;
	line-height: 1.2;
}

.main-content table.brochure {
	background-image: url("http://tipograf.info/im/bg_prd05.jpg");
}
.main-content table.brochure td:first-child {
	vertical-align: top;
	line-height: 1.5;
}

.main-content table.sticker {
	background-image: url("http://tipograf.info/im/bg_prd06.jpg");
	height: 340px;
}
.main-content table.sticker td:first-child {
	vertical-align: top;
	line-height: 1.1;
}

.main-content table.calendar {
	background-image: url("http://tipograf.info/im/bg_prd07.jpg");
	height: 580px;
}
.main-content table.calendar td:first-child {
	vertical-align: top;
	line-height: 1.5;
}

.main-content table.folder {
	background-image: url("http://tipograf.info/im/bg_prd08.jpg");
	height: 320px;
}
.main-content table.folder td:first-child {
	vertical-align: top;
}

.main-content table.vob {
	background-image: url("http://tipograf.info/im/bg_prd09.jpg");
	height: 340px;
}
.main-content table.vob td:first-child {
	vertical-align: top;
	line-height: 1.3;
}

.main-content table.labels {
	background-image: url("http://tipograf.info/im/bg_prd10.jpg");
	height: 340px;
}
.main-content table.labels td:first-child {
	vertical-align: top;
	line-height: 1.2;
}

.main-content table.nonstd {
	background-image: url("http://tipograf.info/im/bg_prd11.jpg");
	height: 340px;
}
.main-content table.nonstd td:first-child {
	vertical-align: top;
	line-height: 1.1;
}

.main-content table.viz {
	background-image: url("http://tipograf.info/im/vizitki.jpg");
	height: 340px;
}
.main-content table.viz td:first-child {
	vertical-align: top;
}

/* padding-bottom and top for image */
.mfp-no-margins img.mfp-img {
    padding: 0;
}
/* position of shadow behind the image */
.mfp-no-margins .mfp-figure:after {
    top: 0;
    bottom: 0;
}
/* padding for main container */
.mfp-no-margins .mfp-container {
    padding: 0;
}

/*#content table {
    border: 1px solid #000;
    border-collapse: collapse;
    margin: 20px auto;
    width: 100%;
}
#content table tr.r-head * {
    background: #800 none repeat scroll 0 0;
    color: #fff;
}
#content table td {
    border: 1px solid #000;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 13px;
    line-height: 2;
    margin: 0;
    padding: 0;
    text-align: center;
}
#content table td h1, .main-content table td h2, .main-content table td h3 {
    margin: 0;
    padding: 0;
}
#content table td.sp-offer {
    background: #f00 none repeat scroll 0 0;
    color: #fff;
    font-style: italic;
}*/
table.price {
    margin-bottom: 36px;
    margin-top: 72px;
    /*width: 100%;*/
    position: relative;
	clear:both;

}
table.price  td {
    text-align: center;
    padding: 6px;
    width: 68px;
}
table.price  tr:nth-child(even) {
    background: #f5f5f5;
}
table.price  tr td:first-child {
    text-align: left;
    width: 250px;
}
table.price  caption {
    font-size: 1.4em;
    color: black;
    width: 990px;
    position: absolute;
    top: -40px;
    left: 0;
    overflow: hidden;
}
table.price.long-text {
	margin-top: 144px;
}
table.price.long-text caption span {
	line-height: 1.1;
	font-size: 0.7em;
	display: inline-block;
}
table.price.long-text caption {
	top: -130px;
}
table.price.long-text-2 {
	margin-top: 100px;
}
table.price.long-text-2 caption span {
	line-height: 1.1;
	font-size: 0.7em;
	display: inline-block;
}
table.price.long-text-2 caption {
	top: -80px;
}
table.price caption > span {
    font-size: 0.8em;
}
p.prs-t > b {
	font-size: 1.6em;
}
table.prs {
	width: 100%;
	line-height: 2em;	
}
table.prs tr td {
	padding: .3em;
	border-right: 1px solid white;
}
table.prs tr td:first-child {
	width: 19%;
}
table.prs tr td:not(:first-child) {
	text-align: center;
}
table.prs thead tr {
	background: #ececec;
}
table.prs tbody tr:nth-child(even) {
	background: #f1e2cc; 
}
table.prs tbody tr:nth-child(even) td:not(:first-child) {
	color: #de7302;
}
.ts-note {
	line-height: 1.2em;
	font-size: .9em;
	text-align: right;
	color: #c0c1c1;
}
table.smtt tr td:first-child {
	width: auto;
}
table.smtt {
	width: 100%;
}
table.smtt td {
	vertical-align: top;
}
.tsn {
	text-align: left;
	margin-top: 2rem;
}
.special-range span {
	position: relative;
	
}
.special-range span {
	color: #de7302;
	font-weight: bold;
}
.special-range span:after {
	content: '*'
}
.a-text {
	color: black;
	font-weight: 100;
	font-size: 1.2em
}
.a-text .or {
	font-weight: bold;
	color: #de7302;
}
/*td.special-single {
	color: #f1e2cc !important;
	background: #de7302 !important;
}*/